/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "1AH-Fe-XrP"; */
"1AH-Fe-XrP.title" = "Ga naar de Mac App Store" ;

/* Class = "NSTextFieldCell"; title = "You can open project files created with this trial version using the QuickPlan app you installed from Mac App Store. A project you create is saved in a file with a .qpp file extension, which is saved in the location you specify when you save the project to your Mac."; ObjectID = "4Bd-hw-tKa"; */
"4Bd-hw-tKa.title" = "U kunt projectbestanden die u met deze proefversie hebt gemaakt, openen met het QuickPlan-programma dat u in de Mac App Store hebt geïnstalleerd. Een project dat u maakt, wordt opgeslagen in een bestand met de bestandsextensie .qpp, dat wordt opgeslagen op de locatie die u opgeeft wanneer u het project op uw Mac opslaat." ;

/* Class = "NSTextFieldCell"; title = "You can easily purchase QuickPlan at Mac App Store. And please uninstall this trial version by deleting the QuickPlanTrial.app file from your Mac."; ObjectID = "BNB-rp-Lb4"; */
"BNB-rp-Lb4.title" = "U kunt QuickPlan eenvoudig in de Mac App Store kopen. En verwijder deze proefversie door het bestand QuickPlanTrial.app van uw Mac te verwijderen." ;

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "JbA-jg-Rp5"; */
"JbA-jg-Rp5.title" = "Uw proefperiode is vervallen" ;

/* Class = "NSTextFieldCell"; title = "You can continue using the QuickPlan for another 15 days"; ObjectID = "QaG-h4-EIj"; */
"QaG-h4-EIj.title" = "U kunt QuickPlan nog 15 dagen blijven gebruiken." ;

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "V0L-Q9-aqi"; */
"V0L-Q9-aqi.title" = "Proefmodus" ;

/* Class = "NSTextFieldCell"; title = "(15 days remaining)"; ObjectID = "gX5-wj-9PN"; */
"gX5-wj-9PN.title" = "(15 dagen resterend)" ;

/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "n4q-va-KCJ"; */
"n4q-va-KCJ.title" = "Ga naar de Mac App Store" ;

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "pxN-eb-418"; */
"pxN-eb-418.title" = "Blijf de proefversie proberen" ;

/* Class = "NSButtonCell"; title = "Learn More ..."; ObjectID = "rDe-CY-g6m"; */
"rDe-CY-g6m.title" = "Leer meer..." ;

/* Class = "NSWindow"; title = "Window"; ObjectID = "zmK-qS-FY2"; */
"zmK-qS-FY2.title" = "Venster" ;
